This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 448525 - CVE-2007-1320 xen/qemu Cirrus LGD-54XX "bitblt" Heap Overflow [Fedora 9]
CVE-2007-1320 xen/qemu Cirrus LGD-54XX "bitblt" Heap Overflow [Fedora 9]
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kvm (Show other bugs)
9
All Linux
high Severity high
: ---
: ---
Assigned To: Glauber Costa
Fedora Extras Quality Assurance
impact=important,source=vendorsec,rep...
: Reopened, Security
Depends On:
Blocks: CVE-2007-1320
  Show dependency treegraph
 
Reported: 2008-05-27 09:12 EDT by Glauber Costa
Modified: 2008-12-02 11:18 EST (History)
7 users (show)

See Also:
Fixed In Version: 65-7.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-02 11:18:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Fedora Update System 2008-05-28 22:33:10 EDT
kvm-65-7.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 2 Glauber Costa 2008-11-11 10:47:10 EST
It appears this beast is still alive.
CVE-2008-4539 is its new name.
Comment 3 Fedora Update System 2008-11-11 11:06:37 EST
kvm-65-11.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/kvm-65-11.fc9
Comment 4 Fedora Update System 2008-11-11 21:55:58 EST
kvm-65-11.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kvm'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-9571
Comment 5 Fedora Update System 2008-12-02 10:54:31 EST
kvm-65-13.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/kvm-65-13.fc9
Comment 6 Tomas Hoger 2008-12-02 11:18:40 EST
This should be dead and closed, security regression in the original fix should be handled as separate issue.

Note You need to log in before you can comment on or make changes to this bug.